Bug 1270044 - Review Request: golang-github-endophage-gotuf - Fully compliant implementation of the TUF specification
Review Request: golang-github-endophage-gotuf - Fully compliant implementatio...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On: 1270042 1270046
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 17:27 EDT by Jan Chaloupka
Modified: 2016-01-26 14:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 14:38:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 17:27:57 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-endophage-gotuf/golang-github-endophage-gotuf.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-endophage-gotuf/golang-github-endophage-gotuf-0-0.1.git9bcdad0.fc20.src.rpm

Description: Fully compliant implementation of the TUF specification

Fedora Account System Username: jchaloup

$ rpmlint golang-github-endophage-gotuf-0-0.1.git9bcdad0.fc20.src.rpm golang-github-endophage-gotuf-devel-0-0.1.git9bcdad0.fc20.noarch.rpm golang-github-endophage-gotuf-unit-test-0-0.1.git9bcdad0.fc20.x86_64.rpm
golang-github-endophage-gotuf-unit-test.x86_64: E: devel-dependency golang-github-endophage-gotuf-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.
Comment 1 Jan Chaloupka 2015-10-08 17:40:39 EDT
Notes: no Koji build as it depends on 1270042 1270046 which is on review. Locally it builds fine.
Comment 2 Lokesh Mandvekar 2015-10-09 09:47:47 EDT
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved
Comment 3 Fedora Update System 2015-10-20 11:35:39 EDT
golang-github-endophage-gotuf-0-0.1.git9bcdad0.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-300d756f53
Comment 4 Fedora Update System 2015-10-20 11:35:45 EDT
golang-github-endophage-gotuf-0-0.1.git9bcdad0.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-338fb52a19
Comment 5 Fedora Update System 2015-10-20 11:35:46 EDT
golang-github-endophage-gotuf-0-0.1.git9bcdad0.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-70340abbec
Comment 6 Fedora Update System 2015-10-20 17:56:57 EDT
golang-github-endophage-gotuf-0-0.1.git9bcdad0.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-endophage-gotuf'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-61e3487db1
Comment 7 Fedora Update System 2015-10-26 06:28:33 EDT
golang-github-endophage-gotuf-0-0.1.git9bcdad0.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-endophage-gotuf'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-338fb52a19
Comment 8 Fedora Update System 2015-10-26 14:31:03 EDT
golang-github-endophage-gotuf-0-0.1.git9bcdad0.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-endophage-gotuf'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-70340abbec
Comment 9 Fedora Update System 2015-10-26 15:51:13 EDT
golang-github-endophage-gotuf-0-0.1.git9bcdad0.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-endophage-gotuf'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-300d756f53

Note You need to log in before you can comment on or make changes to this bug.